QGIS Application - Bug report #3391
crash when applying vector symbology changes
2011-01-05 08:31 AM - marien -

Status: Closed

Priority: Low

Assignee: Jurgen Fischer

Category: Vectors

Affected QGIS version: Regression?: No
Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corrupts data: Copied to github as #: 13451

Description

Process: QGIS r3308

Path: /Applications/QGIS.app/Contents/MacOS/QGIS
Identifier:  org.qgis.qgis

Version: 1.6.0 (1.6.0-Copiapo (exported))

Code Type:  X86-64 (Native)

Parent Process: launchd r104

Date/Time:  2011-01-05 17:19:54.561 +0100
OS Version:  Mac OS X 10.6.5 (10H574)

Report Version: 6

Interval Since Last Report: 192426 sec

Crashes Since Last Report: 10

Per-App Interval Since Last Report: 78892 sec
Per-App Crashes Since Last Report: 8

Anonymous UUID:

61CC38CA-3D50-4F10-87FC-1B91DC7F50D6

Exception Type: EXC_BAD_ACCESS (SIGSEGV)
Exception Codes: KERN_INVALID_ADDRESS at 0x0000000000000014
Crashed Thread: 0 Dispatch queue: com.apple.main-thread

Thread 0 Crashed: Dispatch queue: com.apple.main-thread
0x0000000101886e41 QTreeModel::index(QTreeWidgetltem const*, int) const + 97
0x000000010188961d QTreeWidget::setCurrentltem(QTreeWidgetltem*, int) + 77
0x00000001001aba43 [[QgsLegend]]::refreshLayerSymbology(QString, bool) + 149
0x00000001002161dd [[QgsLegend]]::gt_metacall(QMetaObject::Call, int, void**) + 547
0x0000000101037c1b QMetaObject::activate(QObject*, QMetaObject const*, int, void**) + 603
0x0000000100213673 [[QgsVectorLayerProperties]]::refreshLegend(QString, bool) + 49
0x000000010015943b [[QgsVectorLayerProperties]]::apply() + 2413
0x0000000100213927 [[QgsVectorLayerProperties]]::qt_metacall(QMetaObject::Call, int, void**) +

0x0000000101037c1b QMetaObject::activate(QObject*, QMetaObject const*, int, void**) + 603
0x00000001017b073d QDialog::qt_metacall(QMetaObject::Call, int, void**) + 477
0x000000010021370d [[QgsVectorLayerProperties]]::qt_metacall(QMetaObject::Call, int, void**) +

0x0000000101037c1b QMetaObiject::activate(QObject*, QMetaObject const*, int, void**) + 603
0x00000001016e1ca2 QDialogButtonBox::qt_metacall(QMetaObiject::Call, int, void**) + 306
0x0000000101037c1b QMetaObiject::activate(QObject*, QMetaObject const*, int, void**) + 603
0x0000000101976b61 QAbstractButton::clicked(bool) + 49
15 [[QtGui]] 0x00000001016b2770 QAbstractButtonPrivate::emitClicked() + 64

16 [[QtGui]] 0x00000001016b39aa QAbstractButtonPrivate::click() + 154

17 [[QtGui]] 0x00000001016b3c01 QAbstractButton::mouseReleaseEvent(QMouseEvent*) + 113

18 [[QtGui]] 0x00000001013a91a1 QWidget::event(QEvent*) + 2369

19 [[QtGui]] 0x00000001016b2aa8 QAbstractButton::event(QEvent*) + 40

20 [[QtGui]] 0x000000010174a745 QPushButton::event(QEvent*) + 69

21 [[QtGui]] 0x000000010134f8cd QApplicationPrivate::notify _helper(QObject*, QEvent*) + 189

22 [[QtGui]] 0x0000000101356190 QApplication::notify(QObject*, QEvent*) + 7824

23 libggis_core.1.6.0.dylib 0x000000010060adac [[QgsApplication]]::notify(QObject*, QEvent*) + 28

24 [[QtCore]] 0x000000010103186¢ QCoreApplication::notifyInternal(QObject*, QEvent*) + 124

25 [[QtGui]] 0x000000010134fb3c qt_sendSpontaneousEvent(QObject*, QEvent*) + 44

26 [[QtGui]] 0x00000001013085c0 gt_mac_handleMouseEvent(void*, void*, QEvent::Type, Qt::MouseButton) +
1328

27 [[QtGui]] 0x00000001012fb7e6 -[QCocoaView mouseUp:] + 22

28 com.apple.AppKit 0x00007fff864ce3d9 -[NSWindow sendEvent:] + 5547

29 [[QtGui]] 0x00000001012f9d2e -[QCocoaPanel sendEvent:] + 206

30 com.apple.AppKit 0x00007fff86403a86 -[NSApplication sendEvent:] + 4719

31 com.apple.AppKit 0x00007fff8660fc8a -[NSApplication _realDoModallLoop:peek:] + 509

32 com.apple.AppKit 0x00007fff8662da13 -[NSApplication runModalSession:] + 57

33 [[QtGui]] 0x000000010130d96a
QEventDispatcherMac::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 1002

34 [[QtCorel]] 0x0000000101107574 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) +
68

35 [[QtCorel]] 0x0000000101107884 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 180
36 [[QtGui]] 0x00000001017af915 QDialog::exec() + 229

37 org.qgis.qgis 0x000000010001584f [[QgisApp]]::showLayerProperties(QgsMapLayer*) + 235

38 [[QtGui]] 0x00000001013a91ba QWidget::event(QEvent*) + 2394

39 [[QtGui]] 0x00000001016f905¢ QFrame::event(QEvent*) + 44

40 [[QtGui]] 0x0000000101780fc7 QAbstractScrollArea::viewportEvent(QEvent*) + 23

41 [[QtGui]] 0x000000010180d20b QAbstractltemView::viewportEvent(QEvent*) + 363

42 [[QtGui]] 0x000000010184cdf9 QTreeView::viewportEvent(QEvent*) + 345

43 [[QtGui]] 0x0000000101783450 QAbstractScrollAreaFilter::eventFilter(QObject*, QEvent*) + 48

44 [[QtCore]] 0x0000000101107ea7 QCoreApplicationPrivate::sendThroughObjectEventFilters(QObject*,
QEvent*) + 151

45 [[QtGui]] 0x000000010134f89e QApplicationPrivate::notify_helper(QObject*, QEvent*) + 142

46 [[QtGui]] 0x0000000101356190 QApplication::notify(QObject*, QEvent*) + 7824

47 libggis_core.1.6.0.dylib 0x000000010060adac [[QgsApplication]]::notify(QObject*, QEvent*) + 28

48 [[QtCorel]] 0x000000010103186¢ QCoreApplication::notifyInternal(QObject*, QEvent*) + 124

49 [[QtGui]] 0x000000010134fb3c qt_sendSpontaneousEvent(QObject*, QEvent*) + 44

50 [[QtGui]] 0x00000001013085¢0 qt_mac_handleMouseEvent(void*, void*, QEvent::Type, Qt::MouseButton) +
1328

51 com.apple.AppKit 0x00007fff864ce34f -[NSWindow sendEvent:] + 5409

52 [[QtGui]] 0x0000000101301ffe -[QCocoaWindow sendEvent:] + 206

53 com.apple.AppKit 0x00007fff86403a86 -[NSApplication sendEvent:] + 4719

54 com.apple.AppKit 0x00007fff8639a4da -[NSApplication run] + 474

55 [[QtGui]] 0x000000010130db55
QEventDispatcherMac::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 1493

56 [[QtCorel]] 0x0000000101107574 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) +
68

57 [[QtCorel]] 0x0000000101107884 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 180
58 [[QtCore]] 0x0000000101108e9c QCoreApplication::exec() + 188

59 org.qgis.qgis 0x000000010001110e main + 8734

60 org.qgis.qgis 0x000000010000e7b0 start + 52
Thread 1: Dispatch queue: com.apple.libdispatch-manager

0 libSystem.B.dylib 0x00007fff8180116a kevent + 10

1 libSystem.B.dylib 0x00007fff8180303d _dispatch_mgr_invoke + 154

2 libSystem.B.dylib 0x00007fff81802d14 _dispatch_queue_invoke + 185
3 libSystem.B.dylib 0x00007fff8180283e _dispatch_worker_thread2 + 252
4 libSystem.B.dylib 0x00007fff81802168 _pthread_wqthread + 353

5 libSystem.B.dylib 0x00007fff81802005 start_wqthread + 13

Thread 2: com.apple.CFSocket.private

0 libSystem.B.dylib 0x00007fff8182be92 selectDARWIN_EXTSN + 10
1 com.apple.CoreFoundation 0x00007fff802c6498 +CFSocketManager + 824
2 libSystem.B.dylib 0x00007fff81821536 _pthread_start + 331

3 libSystem.B.dylib 0x00007fff818213e9 thread_start + 13

Thread 3:

0 libSystem.B.dylib 0x00007fff81801f8a +workqg_kernreturn + 10

1 libSystem.B.dylib 0x00007fff8180239c _pthread_wqthread + 917

2 libSystem.B.dylib 0x00007fff81802005 start_wqthread + 13

Thread 4:

0 libSystem.B.dylib 0x00007fff81801f8a +workq_kernreturn + 10

1 libSystem.B.dylib 0x00007fff8180239c _pthread_wqthread + 917

2 libSystem.B.dylib 0x00007fff81802005 start_wqthread + 13

Thread 5:

0 libSystem.B.dylib 0x00007fff81801f8a +workqg_kernreturn + 10

1 libSystem.B.dylib 0x00007fff8180239c _pthread_wqthread + 917

2 libSystem.B.dylib 0x00007fff81802005 start_wqthread + 13

Thread 0 crashed with X86 Thread State (64-bit):

rax: 0x0000000000000000 rbx: 0x00007fff5fbfc3e0 rcx: 0x0000000000000000 rdx: 0x000000011b291eb0
rdi: 0x000000010377afcO rsi: 0x000000010377e690 rbp: 0x00007fff5fbfc3d0 rsp: 0x00007fff5fbfc390

r8: 0x0000000000000001 r9: 0x000000011ee0cb10 r10: 0x0000000121150dd0 r11: 0x000000010138e5a0
r12: 0x00007fff5fbfc3e0 r13: 0x000000010377e690 r14: 0x000000011b291eb0 r15: 0x0000000000000000
rip: 0x0000000101886e41 rfl: 0x0000000000010246 cr2: 0x0000000000000014

Binary Images:

0x100000000 - 0x10043dfe7 +org.qgis.qgis 1.6.0 (1.6.0-Copiapo (exported))
<3CC8AE25-C043-2B1F-26A6-A5B3F0D4C70D> /Applications/QGIS.app/Contents/MacOS/QGIS

0x100579000 - 0x1005affef +QtSql 4.6.3 (compatibility 4.6.0) <B6FOD378-E1D3-10EF-6580-D83DA5D12C44>
/Applications/QGIS.app/Contents/Frameworks/QtSql.framework/Versions/4/QtSql

0x1005c6000 - 0x1007e9fff +libggis_core.1.6.0.dylib 1.6.0 (compatibility 1.6.0)
<13A7470B-7CED-0B42-FABA-9BBABESE0306> /Applications/QGIS.app/Contents/MacOS/lib/libqgis_core.1.6.0.dylib

0x1008ca000 - 0x100a1 1fff +libqgis_gui.1.6.0.dylib 1.6.0 (compatibility 1.6.0)
<B2734A7F-9DE2-A575-76B3-4F5535C57CC7> /Applications/QGIS.app/Contents/MacOS/lib/libqgis_gui.1.6.0.dylib

0x100ab9000 - 0x100af9fff +libggis_analysis.1.6.0.dylib 1.6.0 (compatibility 1.6.0)
<50F0E8B7-52B6-2D97-BD1B-A156B7A83B86> /Applications/QGIS.app/Contents/MacOS/lib/libggis_analysis.1.6.0.dylib

0x100b13000 - 0x100b9ffe7 +libqwt.dylib 5.2.1 (compatibility 5.2.0) <83843CBA-5F7D-20C8-610B-0B0817E0966D>
/Applications/QGIS.app/Contents/MacOS/lib/libqwt.dylib

0x100bef000 - 0x100c11fe7 +libpg.dylib 5.2.0 (compatibility 5.0.0) <AAE0614B-A2EC-C90D-B867-637240AF7FD7>
/Applications/QGIS.app/Contents/MacOS/lib/libpg.dylib

0x100c1d000 - 0x100f6eff7 +org.sqlite.sqlite3 3.7.4 (SQLite3 3.7.4-1) <90BACDDD-7454-04B4-F397-1328F063F6C4>
/Library/Frameworks/SQLite3.framework/Versions/3/SQLite3

0x100f8c000 - 0x100fc8ff7 +QtXml 4.6.3 (compatibility 4.6.0) <DD186C94-907A-E815-DF71-9F35FAA8C3B3>
/Applications/QGIS.app/Contents/Frameworks/QtXml.framework/Versions/4/QtXml

0x100fe2000 - 0x101243fef +QtCore 4.6.3 (compatibility 4.6.0) <7B671F9D-F11F-6298-1FC4-57F9098B29F4>
/Applications/QGIS.app/Contents/Frameworks/QtCore.framework/Versions/4/QtCore

0x1012d5000 - 0x101¢60fe7 +QtGui 4.6.3 (compatibility 4.6.0) <7DCA3A94-1A0C-A5EE-213E-4ABBEC8EDO9F>
/Applications/QGIS.app/Contents/Frameworks/QtGui.framework/Versions/4/QtGui

0x101ef2000 - 0x10200cfff +QtNetwork 4.6.3 (compatibility 4.6.0) <696C7CF5-BA5D-7332-34FC-1D7CC8D862E6>
/Applications/QGIS.app/Contents/Frameworks/QtNetwork.framework/Versions/4/QtNetwork

0x10205a000 - 0x1020a8fff +QtSvg 4.6.3 (compatibility 4.6.0) <05041A1A-9AB8-0D34-F7F6-34D573E117F5>
/Applications/QGIS.app/Contents/Frameworks/QtSvg.framework/Versions/4/QtSvg

0x1020c8000 - 0x1020f7ff +org.maptools.proj 4.7.0 (PROJ 4.7.0-2) <7FCE23B7-503C-8C93-6BD2-5D08C5B262DB>
/Library/Frameworks/PROJ.framework/Versions/4/PROJ

0x102103000 - 0x1021ebfff +org.osgeo.geos 3.2.2 (GEOS 3.2.2-1) <419941D9-B3D4-73C9-22A7-ACCE46DE1A71>
/Library/Frameworks/GEOS.framework/Versions/3/GEOS

0x1022b8000 - 0x102ea7fff +org.gdal.gdal 1.7.3 (GDAL/OGR 1.7.3-1) <301A4215-E313-8F9E-4177-854CCB37A8B4>
/Library/Frameworks/GDAL.framework/Versions/1.7/GDAL

0x103430000 - 0x103473ff7 libiodbc.2.dylib 4.18.0 (compatibility 4.0.0)
<E8B6477A-E3BA-B781-6D7E-2C7118EA2ABD> /ust/lib/libiodbc.2.dylib

0x10347e000 - 0x10348cfff libiodbcinst.2.dylib 4.18.0 (compatibility 4.0.0)
<94075961-B98D-2C76-DE7D-49D6C63844D2> /ust/lib/libiodbcinst.2.dylib

0x103492000 - 0x10359dfff +com.kyngchaos.UnixImagelO 1.2.3 (UnixlImagelO 1.2.3)
<A1284A00-4CC2-70F9-D6B4-B6585CF170BF> /Library/Frameworks/UnixlmagelO.framework/Versions/C/UnixlmagelO

0x1035d4000 - 0x10360cfe7 +libogdi.dylib ??? (???) <F2BF367E-21A2-CEC2-1B5B-64E0508DBB1F>
/Library/Frameworks/GDAL.framework/Versions/1.7/Libraries/libogdi.dylib

0x104781000 - 0x1047a8ff7 +libgjpeg.dylib ??? (???) <05CF9BA2-5B02-DBB3-E274-0171BAA96117>
/Applications/QGIS.app/Contents/plugins/imageformats/libgjpeg.dylib

0x1047bc000 - 0x1047c9fef +libcoordinatecaptureplugin.so ??7? (??7) <22B0C4A7-3622-E570-4721-F9923007E035>
/Applications/QGIS.app/Contents/Plugins/qgis/libcoordinatecaptureplugin.so

0x1047d2000 - 0x1047defff +libcopyrightlabelplugin.so ??7? (???) <00E48CC3-2057-E069-5121-C1730A1224D1>
/Applications/QGIS.app/Contents/Plugins/qgis/libcopyrightlabelplugin.so

0x1047e7000 - 0x1047f6fff +libdelimitedtextplugin.so ??7? (??7) <B7125D96-A61E-A98F-6B7A-37405EE3151C>
/Applications/QGIS.app/Contents/Plugins/qgis/libdelimitedtextplugin.so

0x116704000 - 0x11670ffef +libdelimitedtextprovider.so ??7? (??7?) <40DB5A3C-B165-1631-24F0-6F841F9F4ADE>
/Applications/QGIS.app/Contents/Pluglns/qgis/libdelimitedtextprovider.so

0x116717000 - 0x116720fe7 +libmemoryprovider.so ??? (??7) <473EEE0A-FOB7-DE2D-4E2F-E2764AB7D797>
/Applications/QGIS.app/Contents/Plugins/qgis/libmemoryprovider.so

0x116727000 - 0x116728ff7 time.so ??? (???) <80513398-F49E-79D1-5014-514361869D40>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/time.so

0x1167d8000 - 0x1167ecfe? +libdisplacementplugin.so ??7? (??7?) <16D475D2-6DA2-C662-9F64-3C0005697F25>
/Applications/QGIS.app/Contents/Plugins/qgis/libdisplacementplugin.so

0x1167fb000 - 0x1167fdff7 math.so ??? (???) <54D066FD-A9F9-EA69-8C3C-CE83DF68C58A>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/math.so

0x117a63000 - 0x117a86ff7 +libdiagramoverlay.so ??7? (???) <EB44960F-D546-CC68-9999-E514B6D9285B>
/Applications/QGIS.app/Contents/Plugins/qgis/libdiagramoverlay.so

0x117a9e000 - 0x117abefff +libdxf2shpconverterplugin.so ??7? (???) <DB2157A0-6107-9076-B415-4BD756E2CC29>
/Applications/QGIS.app/Contents/Plugins/qgis/libdxf2shpconverterplugin.so

0x117ad0000 - 0x117b04fe7 +libevis.so ??? (???) <02F9FB2C-6E69-B7BF-2D1A-AB4C76181D97>
/Applications/QGIS.app/Contents/Plugins/qgis/libevis.so

0x117b1a000 - 0x117b48ff7 +libgpsimporterplugin.so ??? (???) <51E37703-7619-54A1-E16A-8A2FD13E68B5>
/Applications/QGIS.app/Contents/Plugins/qgis/libgpsimporterplugin.so

0x117b5a000 - 0x117b70ff7 +libgpxprovider.so ??? (???) <48BE3542-A450-9D0E-315E-DO6BE5SDD235F >
/Applications/QGIS.app/Contents/Plugins/qgis/libgpxprovider.so
0x117b7f000 - 0x117b93fe7 +libinterpolationplugin.so ??? (???) <F6055DDD-7F4E-F2A4-3640-25DAF0449EDC>
/Applications/QGIS.app/Contents/Plugins/qgis/libinterpolationplugin.so

0x117ba1000 - 0x117baefff +libnortharrowplugin.so ??? (???) <E6D61C23-BEE5-EBD2-1D17-997C0OAOA0FCD>
/Applications/QGIS.app/Contents/Plugins/qgis/libnortharrowplugin.so

0x117bb8000 - 0x117bd5fef +libofflineeditingplugin.so ??? (???) <F6F8F8FF-D84F-A150-D766-D60617E673DA>
/Applications/QGIS.app/Contents/Plugins/qgis/libofflineeditingplugin.so

0x117be6000 - 0x117bf6fe7 +liboracleplugin.so ??? (???) <BD869FCC-3928-6367-FCA5-6A9171C3DC70>
/Applications/QGIS.app/Contents/Pluglns/qgis/liboracleplugin.so

0x117d00000 - 0x117d13fe7 +libogrconverterplugin.so ??? (??7?) <93DD7C40-A6C1-D792-F208-D8268D36D331>
/Applications/QGIS.app/Contents/Plugins/qgis/libogrconverterplugin.so

0x117d1e000 - 0x117d35ff7 +libogrprovider.so ??? (??7?) <1AE8424A-A43A-D3CB-11F9-71B4E1CB985D>
/Applications/QGIS.app/Contents/Plugins/qgis/libogrprovider.so

0x117d41000 - 0x117d60fef +libosmprovider.so ??? (??7?) <09C80C09-F400-1E8B-52FF-CD638E838BCB>
/Applications/QGIS.app/Contents/Pluglns/qgis/libosmprovider.so

0x117d70000 - 0x117daafff +libpostgresprovider.so ??? (???) <51F6EOF3-60F5-32D6-A024-CA855A3544AF >
/Applications/QGIS.app/Contents/Plugins/qgis/libpostgresprovider.so

0x117dbb000 - 0x117dc8ff7 +libquickprintplugin.so ??? (???) <EBBBBB7A-C2C6-C949-2B1E-12FA6A46F85F>
/Applications/QGIS.app/Contents/Plugins/qgis/libquickprintplugin.so

0x117dd1000 - 0x117dddfff +librasterterrainplugin.so ??? (???) <5DC1DFA1-527E-3F04-3065-FB5895186D11>
/Applications/QGIS.app/Contents/Plugins/qgis/librasterterrainplugin.so

0x117de6000 - 0x117df4fff +libscalebarplugin.so ??? (???) <5B472824-CC3A-3AC5-93BE-08A4C57049BC>
/Applications/QGIS.app/Contents/Plugins/qgis/libscalebarplugin.so

0x117dfe000 - 0x117e19ff7 +libspatialiteprovider.so ??7? (??7?) <29E5B7B1-5E07-5331-D3B4-2C3240AC018D>
/Applications/QGIS.app/Contents/Plugins/qgis/libspatialiteprovider.so

0x117e23000 - 0x117e39fef +libspatialqueryplugin.so ??? (???) <2CDBFB1C-B0D9-4869-4D4F-1D6468DA9D88>
/Applications/QGIS.app/Contents/Plugins/qgis/libspatialqueryplugin.so

0x117e48000 - 0x117e97ff7 +libspitplugin.so ??? (???) <9E7C79AF-EE93-A24F-7A19-DA98B0B57075>
/Applications/QGIS.app/Contents/Plugins/qgis/libspitplugin.so

0x117eaa000 - 0x117ebefe7 +libwfsplugin.so ??? (???) <50749304-C059-512D-13D8-667EDDEB2D45>
/Applications/QGIS.app/Contents/Pluglns/qgis/libwfsplugin.so

0x117ecb000 - 0x117ef3fef +libwfsprovider.so ??? (???) <OAB3CA8D-2B01-6D26-8B00-5AAB5872A24A>
/Applications/QGIS.app/Contents/Pluglns/qgis/libwfsprovider.so

0x117f05000 - 0x117f33fe7 +libwmsprovider.so ??? (???) <9848EC2A-A60C-923A-49DB-FC88D71D229D>
/Applications/QGIS.app/Contents/Pluglns/qgis/libwmsprovider.so

0x117f42000 - 0x117f4dfff +libqgispython.1.6.0.dylib 1.6.0 (compatibility 1.6.0)
<8AF57482-14BB-6C22-CFC2-6550323C8B 16> /Applications/QGIS.app/Contents/MacOS/lib/libqgispython.1.6.0.dylib

0x117f52000 - 0x118062ff7 org.python.python 2.6.1 (2.6.1) <126DA8FF-5BC2-8788-51E3-D7A29A3F9F0F>
/System/Library/Frameworks/Python.framework/Versions/2.6/Python

0x1181b2000 - 0x1181c4fe7 +sip.so ??? (??7?) <B1D594C2-F962-AA71-4D68-46BAB5009140>
/Applications/QGIS.app/Contents/Resources/python/sip.so

0x1181cc000 - 0x1181d7fe7 datetime.so ??? (???) <C8DD63B4-9685-C134-E60A-0ED11A0CCAF7>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/datetime.so

0x1181e0000 - 0x1181e4ff7 _struct.so ??? (???) <B4DD710D-1511-99F0-66AE-329185E2B88C>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_struct.so

0x1181ea000 - 0x1181ecfe7 binascii.so ??? (???) <D7D60C49-DEFA-5DB1-83B0-F91347966BC8>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/binascii.so

0x1181f0000 - 0x1181f1ff7 _hashlib.so ??? (???) <7F6E55A6-9FFF-0C47-2D65-76900C63C294>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_hashlib.so

0x1181f5000 - 0x1181fcfff _socket.so ??? (???) <BA49272E-D7AA-158E-C95E-366B6349C046>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_socket.so

0x11a188000 - 0x11a31cff7 +QtCore.so ??? (???) <76C7B6E7-3C6A-6DDI-DOCE-0A116B20D279>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtCore.so

0x11a46b000 - 0x11a973fe7 +QtGui.so ??7? (???) <202A30F0-3B72-F5C3-0E66-F5F7A8344DB0>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtGui.so

0x11adf0000 - Ox11adf3fff _ssl.so ??7? (???) <B10EAC68-E620-8A1A-0219-68CCABC29CA2>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_ssl.so

0x11adf9000 - Ox11adfafff cStringlO.so ??? (???) <0C7D1D15-4241-99A9-7671-A3CF105C2EBB>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/cStringlO.so

0x11af00000 - 0x11b05dfef +core.so ??? (??7?) <325B1843-430C-20D8-8FB7-7BE33DCCB942>
/Applications/QGIS.app/Contents/Resources/python/qgis/core.so

0x11b149000 - 0x11b1adfe7 +QtNetwork.so ??7? (??7?) <436A4B00-7699-401A-F367-D232A1016E38>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtNetwork.so

0x11b300000 - 0x11b336fef +QtXml.so ??7? (??7?) <2D4534D4-34F5-40CB-A97E-FOEOE7A1F43E>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtXml.so

0x11b360000 - 0x11b434fef +gui.so ??? (???) <67E3C2C0-1D81-7B15-11E0-75A6761369E9>
/Applications/QGIS.app/Contents/Resources/python/qgis/gui.so

0x11b4c7000 - Ox11b4cafff _collections.so ??? (???) <57523A72-6EAC-69D0-DC9B-6B698973156C>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_collections.so

0x11b4d0000 - 0x11b4d3fff operator.so ??? (???) <ADC2B876-4E3F-93E3-D83C-4B8A3AEAAE2B>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/operator.so

0x11b4d9000 - Ox11b4dafff _random.so ??? (???) <FC54824D-3F1F-D538-DBF8-05E393A696B6>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_random.so

0x11b4de000 - 0x11b4dffff fcntl.so ??? (???7) <B58E4C0C-1065-E37B-5334-DFDBAD20655C>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/fcntl.so

0x11b4e3000 - 0x11b4e6ff7 strop.so ??? (??7) <4A91CDB0-6E91-DAOE-8E6B-38BE29105EAQ>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/strop.so

0x11b4eb000 - 0x11bd4ebfff _bisect.so ??? (??7) <ED4803F1-2A79-BCIOF-6F2E-C9BF77B9D9FC>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_bisect.so

0x11b4ef000 - 0x11b4f4fff itertools.so ??? (???) <9287854F-7F2B-D4AF-FCA3-EB69DA821DA9>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/itertools.so

0x11b7c0000 - 0x11b807fe7 +QtWebKit.so ??? (???) <5S0FE431D-8847-8213-A377-BCC627CD6F57>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtWebKit.so

0x11b840000 - 0x11c908fe7 +QtWebKit 4.6.3 (compatibility 4.6.0) <94A2263E-38E2-E18D-0749-512770EB4EB5>
/Applications/QGIS.app/Contents/Frameworks/QtWebKit.framework/Versions/4/QtWebKit

0x11d058000 - 0x11d095fff +phonon 4.3.1 (compatibility 4.3.0) <0A197D22-9522-E4DC-2B5A-17D6D565FF35>
/Applications/QGIS.app/Contents/Frameworks/phonon.framework/Versions/4/phonon

0x11d0b8000 - 0x11d134fe7 +QtDBus 4.6.3 (compatibility 4.6.0) <14B3FCBF-BF79-2866-FCCE-1B386E571125>
/Applications/QGIS.app/Contents/Frameworks/QtDBus.framework/Versions/4/QtDBus

0x11d157000 - 0x11d5e3fff +QtXmlPatterns 4.6.3 (compatibility 4.6.0) <B10FC084-B28C-60D7-2C8F-6A5BCD88A5A8>
/Applications/QGIS.app/Contents/Frameworks/QtXmlPatterns.framework/Versions/4/QtXmlPatterns

0x11d7a4000 - 0x11d7a7ff7 zlib.so ??? (???) <647721E3-67B5-8CD0-3A78-060FF9C80924 >
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/zlib.so

0x11d82c000 - 0x11d82dff7 _functools.so ??? (???) <97A294C7-290C-9746-B294-275516490F40>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_functools.so

0x11d831000 - 0x11d834fff _csv.so ??? (???) <ACE39A2B-E3BC-EC0C-D825-1812240F2B06>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_csv.so

0x11d87a000 - 0x11d87cff7 select.so 7?7 (???) <959BC45E-FCC7-107D-0D20-DF9A0BAOESGA>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/select.so

0x11d8c2000 - 0x11d8c3ff7 icglue.so ??? (???) <8DF43139-2AF3-A563-865B-97E32E00F9ED>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/icglue.so

0x11d8c7000 - Ox11d8cafff _Res.so ??? (??7) <875654BD-B722-D33D-A1F5-53211A2C0971>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_Res.so

0x11d8cf000 - 0x11d8d3ff7 _File.so ??? (??7?) <C8D9C254-36DD-586A-1B8F-E5C573F409F9>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_File.so

0x11d8d9000 - 0x11d8daff7 [[MacOS]].so ??? (??7?) <30CB87DA-44C8-FBD0-5609-8915E6D06F39>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/MacOS.so
0x11d8df000 - 0x11d8e2fff +_gdalconst.so ??? (???) <5010CF1A-6531-9EC9-372F-AE252D06676D>
/Library/Frameworks/GDAL.framework/Versions/1.7/Python/site-packages/osgeo/_gdalconst.so
0x11d8e6000 - 0x11d8effff _sqlite3.so ??? (??77?) <9FBFA469-EEA4-67CA-B92D-5C30D91887E9>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_sqlite3.so
0x11da00000 - 0x11dag3fff7 +_gdal.so ??? (???) <7TEB94CCF-D34F-DC47-D956-3E8513E1A8BB>
/Library/Frameworks/GDAL.framework/Versions/1.7/Python/site-packages/osgeo/_gdal.so
0x11da8f000 - 0x11dad3ff7 +_ogr.so ??? (???) <DOEC1636-429A-9785-E674-939C6EC7F4A8>
/Library/Frameworks/GDAL.framework/Versions/1.7/Python/site-packages/osgeo/_ogr.so
0x11db21000 - 0x11db53ff7 +_osr.so ??7? (???) <54ED4B0D-2F27-8B35-7403-A8E39D061025>
/Library/Frameworks/GDAL.framework/Versions/1.7/Python/site-packages/osgeo/_osr.so
0x11dc1e000 - 0x11dc9bfef unicodedata.so ??? (???) <27EF63BF-90E9-3D71-FE24-1EA634E99498>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/unicodedata.so
0x11ff7b000 - 0x11ff7cfff com.apple.URLMount.NFSPIlugin 3.2.1 (3.2.1)
<59BAF09C-F29A-FEA9-7453-4A6CCEB6CC9B> /System/Library/Filesystems/NetFSPlugins/nfs.bundle/Contents/MacOS/nfs
0x11ff81000 - 0x11ff84fef libLatinSuppConverter.dylib 49.0.0 (compatibility 1.0.0)
<227677D0-9CF3-E007-E4C0-8DCECDA1AE9B> /System/Library/CoreServices/Encodings/libLatinSuppConverter.dylib
0x7fff5fc00000 -  Ox7fff5fc3bdef dyld 132.1 (???) <63B47435-46CF-3D2D-F7F4-7FE77DEEFEO06> /usr/lib/dyld
0x7fff80033000 - 0x7fff800b2fe7 com.apple.audio.CoreAudio 3.2.6 (3.2.6) <1DD64A62-0DE4-223F-F781-B272FECF80F0>
/System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
0x7fff80258000 -  0x7fff803cffe7 com.apple.CoreFoundation 6.6.4 (550.42) <770C572A-CF70-168F-F43C-242B9114FCB5>
/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
0x7fff803d0000 -  0x7fff803e5ff7 com.apple.LangAnalysis 1.6.6 (1.6.6) <1AE1FE8F-2204-4410-C94E-0E93B003BEDA>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnaly
nalysis
0x7fff803e6000 -  Ox7fff80495fff edu.mit.Kerberos 6.5.10 (6.5.10) <6A159CD8-5C02-4528-C36F-6AFBFD61576B>
/System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
0x7fff80496000 -  0x7fff804c6fef com.apple.shortcut 1.1 (1.1) <A99C9D8E-290B-B1E4-FEA5-CC5F2FB9C18D>
/System/Library/PrivateFrameworks/Shortcut.framework/Versions/A/Shortcut
0x7fff804c7000 -  Ox7fff8052ffff com.apple.MeshKitRuntime 1.1 (49.2) <4D3045D0-0D50-7053-3A05-0AECE8S6E39F8>
/System/Library/PrivateFrameworks/MeshKit.framework/Versions/A/Frameworks/MeshKitRuntime.framework/Versions/A/MeshKitRun
tRuntime
0x7fff80530000 -  0x7fff80534ff7 libCGXType.A.dylib 545.0.0 (compatibility 64.0.0)
<63F77AC8-84CB-0C2F-8D2B-190EE5CCDB45>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources
urces/libCGXType.A.dylib
0x7fff807c2000 - 0x7fff809b1fe7 com.apple.JavaScriptCore 6533.19 (6533.19.1)
<233B3E34-CDC4-668A-529A-7E61D510D991>
/System/Library/Frameworks/JavaScriptCore.framework/Versions/A/JavaScriptCore
0x7fff809b2000 -  0x7fff809b6ff7 libmathCommon.A.dylib 315.0.0 (compatibility 1.0.0)
<95718673-FEEE-B6ED-B127-BCDBDB60D4ES5> /ust/lib/system/libmathCommon.A.dylib
0x7fff809b7000 -  0x7fff809f8ff7 com.apple.CoreMedia 0.484.20 (484.20) <42F3B74A-F886-33A0-40EE-8399B12BD32A>
/System/Library/PrivateFrameworks/CoreMedia.framework/Versions/A/CoreMedia
0x7fff80a44000 - 0x7fff80de1fe7 com.apple.QuartzCore 1.6.3 (227.34) <215222AF-B30A-7CE5-C46C-1A766C1D1D2E>
/System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
0x7fff80de2000 -  0x7fff81068fef com.apple.security 6.1.1 (37594) <17CF7858-52D9-9665-3AE8-23F07CC8BEA1>
/System/Library/Frameworks/Security.framework/Versions/A/Security
0x7fff8109e000 - 0x7fff81169fe7 [[ColorSyncDeprecated]].dylib 4.6.0 (compatibility 1.0.0)
<A6B2D07C-FC4D-F49E-64E5-AD4DFA830C05>
/System/Library/Frameworks/ApplicationServices.framework/Frameworks/ColorSync.framework/Versions/A/Resources/ColorSyncDef
cDeprecated.dylib
0x7fff81186000 -  0x7fff8118bfff libGIF.dylib ??? (???) <9A2723D8-61F9-6D65-D254-4F9273CDA54A>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImagelO.framework/Versions/A/Resources/libG
NlibGIF.dylib
0x7fff8118c000 - 0x7fff8118dff7 com.apple.TrustEvaluationAgent 1.1 (1) <5952A9FA-BC2B-16EF-91A7-43902A5C07B6>
/System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent

0x7fff8118e000 -  Ox7fff811a4fff com.apple.ImageCapture 6.0.1 (6.0.1) <09ABF2E9-D110-71A9-4A6F-8A61B683E936>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture

0x7fff811a5000 -  Ox7fff811b4fff com.apple.NetFS 3.2.1 (3.2.1) <E5D33870-27D2-E50B-9B35-16AA50369733>
/System/Library/Frameworks/NetFS.framework/Versions/A/NetFS

0x7fff811bd000 -  0x7fff811e8ff7 libxslt.1.dylib 3.24.0 (compatibility 3.0.0) <87A0B228-B24A-C426-C3FB-B40D7258DD49>
/usr/lib/libxslt.1.dylib

0x7fff811e9000 -  Ox7fff8129ffff libobjc.A.dylib 227.0.0 (compatibility 1.0.0)
<99CB3A0F-64CF-1D16-70CD-8AED2EF06C30> /usr/lib/libobjc.A.dylib

0x7fff812a0000 -  0x7fff812dcfe7 libcurl.4.dylib 6.1.0 (compatibility 6.0.0) <1E041185-131C-C237-C250-38BE933A269A>
/ust/lib/libcurl.4.dylib

0x7fff812dd000 -  0x7fff81403fff com.apple.audio.toolbox.AudioToolbox 1.6.5 (1.6.5)
<B51023BB-A5C9-3C65-268B-6B86B901BB2C>
/System/Library/Frameworks/AudioToolbox.framework/Versions/A/Audio Toolbox

0x7fff81404000 - 0x7fff81404ff7 com.apple.Accelerate.vecLib 3.6 (vecLib 3.6)
<4CCE5D69-F1B3-8FD3-1483-E0271DB2CCF3>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib

0x7fff81405000 -  0x7fff8140bff7 I0Surface ??? (??7) <O4EDCEDE-E36F-15F8-DC67-E61E149D2C9A>
/System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface

0x7fff8140c000 - Ox7fff8154afff com.apple.CoreData 102.1 (251) <9DFE798D-AA52-6A9A-924A-DA73CB94D81A>
/System/Library/Frameworks/CoreData.framework/Versions/A/CoreData

0x7fff8157b000 -  0x7fff815ecff7 com.apple.AppleVAFramework 4.10.12 (4.10.12)
<1B68BE43-4C54-87F5-0723-0B0A14CD21E8> /System/Library/PrivateFrameworks/AppleVA.framework/Versions/A/Apple VA

0x7fff816a2000 - 0x7fff817c3fe7 libcrypto.0.9.8.dylib 0.9.8 (compatibility 0.9.8)
<48AEAFE1-21F4-B3C8-4199-35AD5E8D06 13> /ust/lib/libcrypto.0.9.8.dylib

0x7fff817c4000 -  Ox7fff817cfff7 com.apple.speech.recognition.framework 3.11.1 (3.11.1)
<3D65E89B-FFC6-4AAF-D5CC-104F967C8131>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecogniti
gnition

0x7fff817d0000 - 0x7fff817e6fe7 com.apple.MultitouchSupport.framework 207.10 (207.10)
<1828C264-A54A-7FDD-FE1B-49DDE3F50779>
/System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport

0x7fff817e7000 -  0x7fff819a8fff libSystem.B.dylib 125.2.1 (compatibility 1.0.0)
<71E6D4C9-F945-6EC2-998C-D61AD590DAB6> /ust/lib/libSystem.B.dylib

0x7fff819b8000 -  0x7fff819b9ff7 com.apple.audio.units.AudioUnit 1.6.5 (1.6.5)
<14F14B5E-9287-BC36-0C3F-6592E6696CD4> /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit

0x7fff819f5000 -  0x7fff81a2eff7 com.apple.MeshKit 1.1 (49.2) <832A074D-7601-F7C9-6D3A-E1C58965C3A1>
/System/Library/PrivateFrameworks/MeshKit.framework/Versions/A/MeshKit

0x7fff81b01000 - 0x7fff81d6bfef com.apple.QuartzComposer 4.2 ({156.28})
<7586E7BD-D3BD-0EAC-5AC9-0BFA3679017C>
/System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzComposer.framework/Versions/A/QuartzComposer[?]
er

0x7fff81d6c000 -  Ox7fff81e06fff com.apple.ApplicationServices.ATS 4.4 (??7?)
<395849EE-244A-7323-6CBA-E71E3B722984>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS

0x7fff81e13000 -  Ox7fff81edefff com.apple.AE 496.4 (496.4) <55AAD5CA-7160-7899-1C68-562ED8160DF 7>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE

0x7fff81fb9000 -  0x7fff82049fff com.apple.SearchKit 1.3.0 (1.3.0) <4175DC31-1506-228A-08FD-C704AC9DF642>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit

0x7fff821c8000 -  0x7fff821c8ff7 com.apple.CoreServices 44 (44) <DC7400FB-851E-7B8A-5BF6-6F50094302FB>
/System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices

0x7fff822d0000 -  0x7fff82487fef com.apple.ImagelO.framework 3.0.4 (3.0.4)
<2CB9997A-A28D-80BC-5921-E7D50BBCACA7>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImagelO.framework/Versions/A/ImagelO

0x7fff82488000 -  0x7fff82499fff com.apple.DSObjCWrappers.Framework 10.6 (134)
<3C08225D-517E-2822-6152-F6EB13A4ADF9>
/System/Library/PrivateFrameworks/DSObjCWrappers.framework/Versions/A/DSObjCWrappers

0x7fff8249a000 -  0x7fff824e6fff libauto.dylib ??? (???) <F7221B46-DC4F-3153-CE61-7F52C8C293CF>
/usr/lib/libauto.dylib

0x7fff824ea000 - 0x7fff8281efff com.apple.CoreServices.CarbonCore 861.23 (861.23)
<08F360FA-1771-4F0B-F356-BEF68BB9D421>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore

0x7fff8281f000 -  0x7fff8282aff7 com.apple.HelpData 2.0.4 (34) <90FDBF7E-E5BD-F880-5A75-73C20C8D1D68>
/System/Library/PrivateFrameworks/HelpData.framework/Versions/A/HelpData

0x7fff8284f000 -  0x7fff83059fe7 libBLAS.dylib 219.0.0 (compatibility 1.0.0)
<FC941ECB-71D0-FAE3-DCBF-C5A619E594B8>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib

0x7fff8305a000 -  0x7fff831c9fe7 com.apple.QTKit 7.6.6 (1756) <250AB242-816D-9F5D-94FB-18BF2AESAAE7>
/System/Library/Frameworks/QTKit.framework/Versions/A/QTKit

0x7fff831d8000 -  0x7fff8321bff7 libRIP.A.dylib 545.0.0 (compatibility 64.0.0)
<7E30B5F6-99FD-C716-8670-5DD4B4BAED72>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources
urces/libRIP.A.dylib

0x7fff8321c000 -  Ox7fff8321cff7 com.apple.ApplicationServices 38 (38) <10A0BIE9-4988-03D4-FC56-DDE231A02C63>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices

0x7fff8323a000 -  0x7fff8326¢fff libTrueTypeScaler.dylib ??? (??7?) <BO9ECE1BD-A716-9F65-6466-4444D641F584>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libTrueT|
rueTypeScaler.dylib

0x7fff83295000 -  0x7fff832baff7 com.apple.CoreVideo 1.6.2 (45.6) <E138C8E7-3CB6-55A9-0A2C-B73FE63EA288>
/System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo

0x7fff832bb000 -  0x7fff83304fef libGLU.dylib ??? (???) <EB4255DD-A9E5-FAD0-52A4-CCB4E792B86F >
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib

0x7fff83305000 -  0x7fff8330bfff libCGXCorelmage.A.dylib 545.0.0 (compatibility 64.0.0)
<4EE16374-A094-D542-5BC5-7E846D0OCES6E>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources
urces/libCGXCorelmage.A.dylib

0x7fff8330c000 -  Ox7fff833acfff com.apple.LaunchServices 362.1 (362.1) <E6C54E8F-6470-0A25-14CE-141F7E9C25B9>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchService
rvices

0x7fff833ad000 -  0x7fff833b0ff7 com.apple.securityhi 4.0 (36638) <0OCCEB8E0-8D7E-5046-F4E2-5F66D24B6600>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityH|.framework/Versions/A/SecurityHlI

0x7fff833b1000 -  0x7fff833b4ff7 libCoreVMClient.dylib ??? (??7?) <B1F41E5B-8B59-DB81-1654-C1F9B11E885F>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib

0x7fff83428000 - 0x7fff834aeff3 com.apple.iLifeMediaBrowser 2.1.5 (368) <BC6090D5-47FD-882D-1123-BA40CB821481>
/System/Library/PrivateFrameworks/iLifeMediaBrowser.framework/Versions/A/iLifeMediaBrowser

0x7fff834af000 -  0x7fff834cfff7 com.apple.DirectoryService.Framework 3.6 (621.9)
<FF6567B5-56BD-F3EC-E59D-1EC583C3CF73>
/System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService

0x7fff834d0000 - 0x7fff835a2fe7 com.apple.CFNetwork 454.11.5 (454.11.5)
<B3E2BE12-D7AA-5940-632A-1E5E7BF8E6GE3>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork

0x7fff835a3000 -  0x7{ff835ebff7 libvDSP.dylib 268.0.1 (compatibility 1.0.0) <98FC4457-F405-0262-00F7-56119CA107B6>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib

0x7fff83636000 -  0x7fff83639fff com.apple.help 1.3.1 (41) <54B79BA2-B71B-268E-8752-5C8EE00E49E4>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x7fff8363a000 -  Ox7fff836f3fff libsqlite3.dylib 9.6.0 (compatibility 9.0.0) <2C5ED312-E646-9ADE-73A9-6199A2A43150>
/usr/lib/libsqlite3.dylib

0x7fff836f4000 -  0x7fff8392ffef com.apple.imageKit 2.0.3 (1.0) <5D18C246-303A-6580-9DC9-79BE79467C95>
/System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/ImageKit.framework/Versions/A/ImageKit

0x7fff83930000 -  0x7fff8394bff7 com.apple.openscripting 1.3.1 (???) <9D50701D-54AC-405B-CC65-026FCB28258B>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting

0x7fff8394c000 - 0x7fff83989fff com.apple.LDAPFramework 2.0 (120.1) <54A6769E-D7E2-DBE2-EA61-87B9EA355DA4>
/System/Library/Frameworks/LDAP.framework/Versions/A/LDAP

0x7fff8398a000 -  0x7{ff83a0fff7 com.apple.print.framework.PrintCore 6.3 (312.7)
<CDFE82DD-D811-A091-179F-6E76069B432D>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore

0x7fff83a3f000 -  0x7fff83b49ff7 com.apple.MeshKitlO 1.1 (49.2) <C19D0OCCD-1DCB-7EDE-76FA-BF74079AFC6A>
/System/Library/PrivateFrameworks/MeshKit.framework/Versions/A/Frameworks/MeshKitlO.framework/Versions/A/MeshKitlO

0x7fff83b4a000 -  0x7fff83b51fff com.apple.OpenDirectory 10.6 (10.6) <4200CFB0-DBA1-62B8-7C7C-91446D89551F>
/System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory

0x7fff83052000 -  0x7fff83bdOfff com.apple.CoreText 3.5.0 (???) <4D5C7932-293B-17FF-7309-B580BB1953EA>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/Core Text.framework/Versions/A/Core Text

0x7fff83c0b000 -  Ox7fff83c4cfef com.apple.QD 3.36 (???) <5DC41E81-32C9-65B2-5528-B33E934D5BB4>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD

0x7fff83c4d000 - 0Ox7fff83c9cff7 com.apple.DirectoryService.PasswordServerFramework 6.0 (6.0)
<14FD0978-4BE0-336B-A19E-F388694583EB>
/System/Library/PrivateFrameworks/PasswordServer.framework/Versions/A/PasswordServer

0x7fff83c9d000 -  Ox7fff83cbfff7 libexpat.1.dylib 7.2.0 (compatibility 7.0.0) <BEC31253-B585-D05E-F35D-AE3292FB790B>
/usr/lib/libexpat.1.dylib

0x7fff83d3d000 -  0x7fff83d4eff7 libz.1.dylib 1.2.3 (compatibility 1.0.0) <97019C74-161A-3488-41EC-A6CA8738418C>
/usr/lib/libz.1.dylib

0x7fff83d4f000 -  0x7ffi83e68fef libGLProgrammability.dylib ??? (??7?) <13E8114C-6E07-A66E-35E6-C185E54840AE>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib

0x7fff83e69000 - 0x7fff83eadfe7 com.apple.ImageCaptureCore 1.0.3 (1.0.3)
<913FFA89-0AC8-0A8D-CC2A-364CBOF303BA>
/System/Library/Frameworks/ImageCaptureCore.framework/Versions/A/ImageCaptureCore

0x7fff83eae000 - Ox7fff83ef5ff7 com.apple.coreui 2 (114) <923E33CC-83FC-7D35-5603-FB8F348EE34B>
/System/Library/PrivateFrameworks/CoreUl.framework/Versions/A/CoreUl

0x7fff83ef6000 -  0x7fff83efbfff libGFXShared.dylib ??? (???) <A94DE483-A586-A172-104F-1CFC5F0BFD57>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib

0x7fff83efc000 -  0x7fff83efcff7 com.apple.Cocoa 6.6 (??7) <68BOBE46-6E24-C96F-B341-054CFOE8F3B6>
/System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa

0x7fff83f1e000 -  0x7fff83f88fe7 libvMisc.dylib 268.0.1 (compatibility 1.0.0) <AFOEA96D-000F-8C12-B952-CB7E00566E08>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib

0x7fff83f8b000 -  Ox7fff83f8bff7 com.apple.Accelerate 1.6 (Accelerate 1.6)
<15DF8B4A-96B2-CB4E-368D-DEC7DF6B62BB> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate

0x7fff83f8c000 -  0x7fff83fb4fff com.apple.DictionaryServices 1.1.2 (1.1.2) <E9269069-93FA-2B71-F9BA-FDDD23C4A65E>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryS
aryServices

0x7fff83fb5000 -  0x7fffi83fb7fff libRadiance.dylib ??7? (???) <76438F90-DD4B-9941-9367-F2DFDF927876>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImagelO.framework/Versions/A/Resources/libR
/libRadiance.dylib

0x7fff83fb8000 -  0x7fff83fccff7 com.apple.speech.synthesis.framework 3.10.35 (3.10.35)
<621B7415-A0B9-07A7-F313-36BEEDD7B132>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/Speec
eechSynthesis

0x7fff83fcd000 -  Ox7fff83fcffff com.apple.print.framework.Print 6.1 (237.1) <CA8564FB-B366-7413-B12E-9892DA3C6157>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print

2025-04-27 10/14

brvices|

adiance

hSynthe




0x7fff83fd0000 - 0x7fff84032fe7 com.apple.datadetectorscore 2.0 (80.7) <F9D2332D-0890-2ED2-1AC8-F85CB89D8BD4>
/System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore

0x7fff84033000 - 0x7fff84537fe7 com.apple.VideoToolbox 0.484.20 (484.20)
<8B6B82D2-350B-E9D3-5433-51453CDA65B4>
/System/Library/PrivateFrameworks/VideoToolbox.framework/Versions/A/VideoToolbox

0x7fff84538000 -  0x7fff845edfe7 com.apple.ink.framework 1.3.3 (107) <8C36373C-5473-3A6A-4972-BC29D504250F >
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink

0x7fff845ee000 - Ox7fff84ceb06f com.apple.CoreGraphics 1.545.0 (???) <356D59D6-1DD1-8BFF-F9B3-1CE51D2F1EC7>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGrap
raphics

0x7fff84dc5000 -  Ox7fff84f83fff libicucore.A.dylib 40.0.0 (compatibility 1.0.0)
<781E7B63-2AD0-E9BA-927C-4521DB616D02> /ust/lib/libicucore.A.dylib

0x7fff84f9a000 -  0x7fff85017fef libstdc++.6.dylib 7.9.0 (compatibility 7.0.0)
<35ECA411-2C08-FD7D-11B1-1B7A04921A5C> /usr/lib/libstdc++.6.dylib

0x7fff8502c000 -  0x7fff850b8fef [[SecurityFoundation]] ??? (??7) <84778E7D-B73C-781A-CD71-7EF5E7EA8EF5>
/System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation

0x7fff852b8000 -  0x7fff852b9fff com.apple.MonitorPanelFramework 1.3.0 (1.3.0)
<5062DACE-FCE7-8E41-F5F6-58821778629C>
/System/Library/PrivateFrameworks/MonitorPanel.framework/Versions/A/MonitorPanel

0x7fff85a03000 -  Ox7fff85afbff7 libiconv.2.dylib 7.0.0 (compatibility 7.0.0) <44AADE50-15BC-BC6B-BEF0-5029A30766AC>
/usr/lib/libiconv.2.dylib

0x7fff85afc000 -  Ox7fff85b39ff7 libFontRegistry.dylib ??? (???) <8C69F685-3507-1B8F-51AD-6183D5E88979>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontR
ontRegistry.dylib

0x7fff85b3a000 -  0x7fff85dbdff7 com.apple.Foundation 6.6.4 (751.42) <9A99D378-E97A-8COF-3857-DOFAA30FCDD5>
/System/Library/Frameworks/Foundation.framework/Versions/C/Foundation

0x7fff85dbe000 -  0x7fff85dc7ff7 com.apple.DisplayServicesFW 2.3.0 (283)
<3D05929C-AB17-B8A4-DC81-87C27C59E664>
/System/Library/PrivateFrameworks/DisplayServices.framework/Versions/A/DisplayServices

0x7fff85dc8000 -  0Ox7fff85dc8ff7 com.apple.quartzframework 1.5 (1.5) <B182B579-BCCE-81BF-8DA2-9E0B7BDF8516>
/System/Library/Frameworks/Quartz.framework/Versions/A/Quartz

0x7fff85dff000 -  Ox7fff85dffff7 com.apple.Carbon 150 (152) <B72D29DB-3787-26D1-E842-7AF12F179A83>
/System/Library/Frameworks/Carbon.framework/Versions/A/Carbon

0x7fff85e00000 -  Ox7fff85edaff7 com.apple.vimage 4.0 (4.0) <354F34BF-B221-A3C9-2CA7-9BESE14AD5SAD>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vimage.framework/Versions/A/vimage

0x7fff85f07000 -  0x7fff86205fe7 com.apple.HIToolbox 1.6.3 (???) <2ECF8260-B05F-C7AD-B072-95713326EC2F>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox

0x7fff86206000 - 0x7fff8625bfef com.apple.framework.familycontrols 2.0.1 (2010)
<52F3A371-601C-6D1A-566F-DAEA33B134E2>
/System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls

0x7fff8625c000 -  0x7fff862a1fff com.apple.CoreMedialOServices 133.0 (1158)
<53F7A2A6-78CA-6C34-0BB6-471388019799>
/System/Library/PrivateFrameworks/CoreMedialOServices.framework/Versions/A/CoreMedialOServices

0x7fff862a2000 -  0x7fff862c5fff com.apple.opencl 12.3 (12.3) <D30A45FC-4520-45AF-3CA5-092313DB5D54>
/System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL

0x7fff862c6000 -  Ox7fff862fffef libcups.2.dylib 2.8.0 (compatibility 2.0.0) <97F968EB-80ED-36FB-7819-D438B489E46E>
/usr/lib/libcups.2.dylib

0x7fff86300000 -  0x7fff8631dff7 libPng.dylib ??7? (???) <14043CBC-329F-4009-299E-DEE411E16134>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImagelO.framework/Versions/A/Resources/libP
/libPng.dylib

0x7fff8631e000 -  Ox7fff8632bfe7 libCSync.A.dylib 545.0.0 (compatibility 64.0.0)
<397B9057-5CDF-3B19-4E61-9DFD49369375>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources
urces/libCSync.A.dylib

0x7fff8632c000 -  0x7fff86340fff libGL.dylib ??? (??7?) <1EB1BDOF-C17F-55DF-B8B4-8E9CF99359D4>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib

0x7fff86341000 -  0x7fff86390fef libTIFF.dylib ??? (??7?) <AE9DC484-1382-F7AD-FE25-C28082FCB5D9>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImagelO.framework/Versions/A/Resources/libT
NMbTIFF.dylib

0x7fff86391000 -  0x7fff86d87fff com.apple.AppKit 6.6.7 (1038.35) <9F4DF818-9DB9-98DA-490C-EF29EA757A97>
/System/Library/Frameworks/AppKit.framework/Versions/C/AppKit

0x7fff86dcc000 -  0x7fffd86ddbfff com.apple.opengl 1.6.11 (1.6.11) <43D5BE71-E1F6-6974-210C-17C68919AE08>
/System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL

0x7fff8701f000 -  0x7fff87045fe7 libJPEG.dylib 7?7 (???) <6690F15D-E970-2678-430E-590A94F5C8E9>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImagelO.framework/Versions/A/Resources/libJf
NlibJPEG.dylib

0x7fff87046000 -  0x7fff8705ffff com.apple.CFOpenDirectory 10.6 (10.6) <CCF79716-7CC6-2520-C6EB-A4F56AD0A207>

FF.dyli

PEG.dy

/System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDir¢ctory[?

nDirectory

0x7fff87060000 - 0x7fff870aaff7 com.apple.Metadata 10.6.3 (507.12) <9231045A-E2E3-B0C2-C81A-92C9EA98A4DF>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata

0x7fff870ab000 - 0x7fff8716cfe7 libFontParser.dylib ??7? (???) <8B12D37E-3A95-5A73-509C-3AA991E0C546>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontP|
ontParser.dylib

0x7fff871ab000 -  0x7fff871f2fff com.apple.QuickLookFramework 2.3 (327.6)
<11DFB135-24A6-C0BC-5B97-ECE352A4B488> /System/Library/Frameworks/QuickLook.framework/Versions/A/QuickLook

0x7fff87243000 -  0x7fff872d2fff com.apple.PDFKit 2.5.1 (2.5.1) <38BEE9BB-3716-49BA-7E14-687FEQE066EB>
/System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/PDFKit.framework/Versions/A/PDFKit

0x7fff873e2000 -  Ox7fff87423fff com.apple.SystemConfiguration 1.10.5 (1.10.2)
<FB39F09C-57BB-D8CC-348D-93E00C602F 7D>
/System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration

0x7fff87424000 -  0x7fff87432ff7 libkxld.dylib ??? (???) <4016E9E6-0645-5384-A697-2775B5228113>
/ustr/lib/system/libkxId.dylib

0x7fff87433000 -  0x7fff8755bff7 com.apple.MediaToolbox 0.484.20 (484.20)
<628A7245-7ADE-AD47-3368-CFSEDCA6CC1C>
/System/Library/PrivateFrameworks/MediaToolbox.framework/Versions/A/MediaToolbox

0x7fff8755c000 -  Ox7fff87572fef libbsm.0.dylib ??? (??7) <42D3023A-A1F7-4121-6417-FCC6B51B3E90>
/usr/lib/libbsm.0.dylib

0x7fff881e7000 -  0x7fff88208fff libresolv.9.dylib 41.0.0 (compatibility 1.0.0)
<9F322F47-0584-CB7D-5B73-9EBD670851CD> /ustr/lib/libresolv.9.dylib

0x7fff88209000 -  0x7fff8820fff7 com.apple.DiskArbitration 2.3 (2.3) <857F6E43-1EF4-7D53-351B-10DEOA8F992A>
/System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration

0x7fff88210000 -  0x7fff8827cff7 com.apple.CorePDF 1.3 (1.3) <FF2F3F1B-D1D6-684C-B174-6A455E04FF91>
/System/Library/PrivateFrameworks/CorePDF.framework/Versions/A/CorePDF

0x7fff8828a000 -  0x7{ff8836ffef com.apple.DesktopServices 1.5.9 (1.5.9) <27890B2C-0CD2-7C27-9D0C-D5952C5E8438>
/System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv

0x7fff88370000 -  0x7fff883d0fe7 com.apple.framework.lOKit 2.0 (???) <D107CB8A-5182-3AC4-35D0-07068A695C05>
/System/Library/Frameworks/IOKit.framework/Versions/A/IOKit

0x7fff88429000 -  0x7fff884e6ff7 com.apple.CoreServices.OSServices 357 (357)
<6A39BF24-C94A-E90F-1CFE-33420B226818>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices

0x7fff88503000 -  0x7fff8861afef libxml2.2.dylib 10.3.0 (compatibility 10.0.0)
<B2FB9DA8-6EC9-FFBC-C919-C022B9CBEB73> /usr/lib/libxmi2.2.dylib

0x7fff8861b000 -  0x7fff88a5efef lIbLAPACK.dylib 219.0.0 (compatibility 1.0.0)
<0CC61C98-FF51-67B3-F3D8-C5E430C201A9>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x7fff88a5f000 - 0x7fff88a71fe7 libsasl2.2.dylib 3.15.0 (compatibility 3.0.0) <76B83C8D-8EFE-4467-0F75-275648AFED97>
/usr/lib/libsasl2.2.dylib

0x7fff88a72000 - 0x7fff88ac3fef com.apple.HIServices 1.8.1 (???) <BE479ABF-3D27-A5C7-800E-3FFC1731767A>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices[?]| 0x7fff
es

0x7fff88ac4000 - 0x7{ff88af3ff7 com.apple.quartzfilters 1.6.0 (1.6.0) <9CECB4FC-1CCF-B8A2-B935-5888B21CBEEF>
/System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzFilters.framework/Versions/A/QuartzFilters

0x7fff88af4000 -  0x7fff88b76fff com.apple.QuickLookUIFramework 2.3 (327.6)
<9093682A-0E2D-7D27-5F22-C96FDO0AE970>
/System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuickLookUl.framework/Versions/A/QuickLookUlI

0x7fff88b77000 -  0x7fff88c2cfe7 com.apple.ColorSync 4.6.3 (4.6.3) <5A7360A8-D495-1E8D-C4B4-A363AF989ADE>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync[? |0x7fff8
c

0x7fff88c2d000 -  0x7fff88c32ff7 com.apple.CommonPanels 1.2.4 (91) <4D84803B-BD06-D80E-15AE-EFBE43F93605>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels

0x7fff88c33000 -  Ox7fff88c6dfff libssl.0.9.8.dylib 0.9.8 (compatibility 0.9.8) <C7153747-50E3-32DA-426F-CC4C505D1D6C>
/usr/lib/libssl.0.9.8.dylib

0x7fff88cb8000 -  0x7fff88chb8ff7 com.apple.vecLib 3.6 (vecLib 3.6) <96FB6BAD-5568-C4E0-6FA7-02791A58B584>
/System/Library/Frameworks/vecLib.framework/Versions/A/vecLib

0x7fff88cb9000 -  Ox7fff88cbafff liblangid.dylib ??7? (???) <EA4D1607-2BD5-2EE2-2A3B-632EEE5A444D>
/usr/lib/liblangid.dylib

0x7fff88d0b000 -  0x7fff88d3cfff libGLImage.dylib ??? (???) <57DA0064-4581-62B8-37A8-A07ADEF46EE2>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib

0x7fff88d3d000 -  0x7fff88d80fef libtidy.A.dylib ??? (???) <2F4273D3-418B-668C-F488-7E659D3A8C23>
/usr/lib/libtidy.A.dylib

0x7fff88d81000 -  0x7fff8915bfff com.apple.RawCamera.bundle 3.4.1 (546)
<F7865FD2-4869-AB19-10AA-EFF1B3BC4178>
/System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera

0x7fffffe00000 -  Ox7fffffe01fff libSystem.B.dylib ??7? (???) <71E6D4C9-F945-6EC2-998C-D61AD590DAB6>
/usr/lib/libSystem.B.dylib

Model: iMac7,1, [[BootROM]] IM71.007A.B03, 2 processors, Intel Core 2 Duo, 2.8 GHz, 2 GB, SMC 1.21f4
Graphics: ATl Radeon HD 2600 Pro, ATI,RadeonHD2600, PCle, 256 MB

Memory Module: global_name

[[AirPort]]: spairport_wireless_card_type_airport_extreme (0x14E4, 0x88), Broadcom BCM43xx 1.0 (5.10.131.36.1)
Bluetooth: Version 2.3.8f7, 2 service, 12 devices, 1 incoming serial ports

Network Service: Ethernet, Ethernet, en0

Serial ATA Device: ST3500418ASQ, 465,76 GB

Parallel ATA Device: OPTIARC DVD RW AD-5630A

USB Device: Built-in iSight, 0x05ac (Apple Inc.), 0x8502, 0xfd400000

USB Device: Keyboard Hub, 0x05ac (Apple Inc.), 0x1006, 0xfd100000

USB Device: USB-PS/2 Optical Mouse, 0x046d (Logitech Inc.), 0xc045, 0xfd130000

USB Device: Apple Keyboard, 0x05ac (Apple Inc.), 0x0221, 0xfd120000

USB Device: USB2.0 Hub, 0x05e3 (Genesys Logic, Inc.), 0x0608, 0xfa200000

USB Device: IR Receiver, 0x05ac (Apple Inc.), 0x8242, 0x5d100000

USB Device: Bluetooth USB Host Controller, 0x05ac (Apple Inc.), 0x8206, 0x1a100000

History

#1 - 2011-01-05 08:38 AM - Juirgen Fischer
- Resolution set to duplicate
- Status changed from Open to Closed
duplicate of #3380
